/* main.css 
By AndriaGutama EDP
*/

/* all */

*{
	margin:0;
	padding:0;
}

body{
	width:100%;
	/*height:100%;*/
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	background-color:#cccccc;
	color: #666666;
}

/* div area */

#wrapper{
	width:900px;
	background-color:#ffffff;
	text-align:left;
	
	/*border:3px solid #ffffff;*/
}

#header_top{
	width:900px;
	/*height:65px;
	height:75px;*/
	display:block;
	/*padding:10px;*/
	/*padding-left:70px;*/
	clear:both;
	/*border:1px solid #000000;*/
	/*background-image:url('../images/black.png');*/
	/*background-image:url('../images/content_menu.png');*/
	/*background-repeat:repeat-x;*/
	background-color:#ffffff;
	background-image:url('../images/header_top.jpg');
	background-repeat:no-repeat;
	background-position:top center;
}

#header_menu{
	width:900px;
	height:25px;	
	display:block;
	clear:both;
	/*border:1px solid #000000;*/
	background-image:url('../images/header_menu.png');
	background-repeat:repeat-x;
}

#login_link{
	float:right;
}

#header_flash{
	width:900px;
	height:150px;
	display:block;
	clear:both;
	border-top:1px solid #ffffff;
	/*border:1px solid #000000;*/
}

#page{
	width:870px;
	height: auto;
	display:block;
	padding:15px;
	clear:both;
	/*border:1px solid #000000;*/
	/*border-bottom:1px solid #ffffff;*/
	background-color:#a4b9cc;
	background-image:url('../images/header_menu.png');
	background-repeat:repeat-x;
}

#content{
	width:870px;
	min-height: 300px;
	clear:both;
	display:block;
	/*padding:5px;*/
	/*border:1px solid #000000;*/
}

#content_menu{
	/*width:660px;
	height:25px;
	display:block;
	clear:both;
	border:1px solid #000000;
	border-bottom:0px;
	background-image:url('../images/content_menu.png');
	background-position:center center;
	background-repeat:repeat-x;*/
	width:180px;
	/*height:200px;*/
	display:block;
	float:right;
	/*border:1px solid #000000;*/
}

#content_in{
	width:640px;
	padding:10px;
	display:block;
	float:left;
	/*border:1px solid #000000;
	border-top:0px;*/
	background-color:#ffffff;
	/*border:1px solid #000000;*/
	background-image:url('../images/content_bg');
	background-position:top center;
	background-repeat:repeat-x;
}

#content_right{
	width:180px;
	height:200px;
	display:block;
	float:right;
	border:1px solid #000000;
}

.comment{
	/*background-color:#cccccc;*/
	padding:10px;
}

#footer{
	width:900px;
	height:25px;
	padding-top:5px;
	display:block;
	clear:both;
	/*border:1px solid #000000;*/
	border-top:1px solid #ffffff;
	background-color:#000000;
	/*background-image:url('../images/black.png');
	background-position:center center;
	background-repeat:repeat-x;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#ffffff;
	text-align:center;
}

/* menu */

ul,ol{
	margin-left:25px;
}
ul.topmenu{
	/*width:450px;*/
	margin-left:0px;
	height:20px;
	display:block;
	float:left;
}
ul.topmenu li{
	display:inline;
	height:20px;
	float:left;
}
ul.contentmenu{
	margin-left:0px;
	/*height:20px;*/
	display:block;
	/*background-image:url('../images/content_menu.png');
	background-position:center center;
	background-repeat:repeat-x;*/
}
ul.contentmenu li{
	display:block;
	/*height:20px;*/
	margin-bottom: 5px;
}

/* links */

a:link,a:visited{
	color:#293D6B;
	text-decoration:underline;
}
a:hover{
	color:#666666;
	text-decoration:underline;
}

a.grey:link,a.grey:visited{
	color:#666666;
	text-decoration:none;
}
a.grey:hover{
	color:#666666;
	text-decoration:underline;
}
a.topmenu1:link,a.topmenu1:visited{
	color:#293D6B;
	text-decoration:none;
	font-weight:bolder;
	height:20px;
	display:block;
	float:left;
	padding:5px;
	border-right:1px outset #666666;
	border-left:1px inset #666666;
}
a.topmenu1:hover{
	color:#ffffff;
	/*text-decoration:none;
	background-image:url('../images/content_menu.png');
	font-weight:bolder;
	height:25px;
	display:block;
	float:left;
	padding-left:5px;
	padding-right:5px;
	border-right:1px outset #293D6B;
	border-left:1px outset #293D6B;*/
	/*text-decoration:underline;*/
}
a.topmenu1active{
	/*background-color:#293D6B;*/
	color:#ffffff;
	text-decoration:none;
	background-image:url('../images/content_menu.png');
	font-weight:bolder;
	height:20px;
	display:block;
	float:left;
	padding:5px;
	border-right:1px outset #666666;
	border-left:1px inset #666666;
}
a.contentmenu1:link,a.contentmenu1:visited{
	color:#293D6B;
	text-decoration:none;
	font-weight:bolder;
	/*height:20px;*/
	display:block;
	/*float:left;*/
	/*margin-left:5px;*/
	/*padding-left:3px;*/
	padding-right:3px;
	margin-bottom:10px;
	border-bottom:1px solid #293D6B;
	
	/*border-right:1px outset #666666;
	border-left:1px inset #666666;*/
	
	/*background-image:url('../images/content_menu.png');
	background-position:center center;
	background-repeat:repeat-x;*/
}
a.contentmenu1:hover{
	color:#ffffff;
	/*background-image:url('../images/content_in.png');
	text-decoration:none;
	font-weight:bolder;
	height:25px;
	display:block;
	float:left;
	padding-left:3px;
	padding-right:3px;
	border-right:1px outset #293D6B;
	border-left:1px outset #293D6B;*/
	/*text-decoration:underline;*/
	
	/*background-image:url('../images/content_menu.png');
	background-position:center center;
	background-repeat:repeat-x;*/
}
a.contentmenu1active{
	color:#ffffff;
	text-decoration:none;
	font-weight:bolder;
	/*height:20px;*/
	display:block;
	/*float:left;*/
	/*margin-left:5px;*/
	/*padding-left:3px;*/
	padding-right:3px;
	margin-bottom:10px;
	border-bottom:1px solid #293D6B;
	
	/*border-right:1px outset #666666;
	border-left:1px inset #666666;*/
	
	/*background-image:url('../images/content_menu.png');
	background-position:center center;
	background-repeat:repeat-x;*/
}

a.paging:link,a.paging:visited{
	color:#ffffff;
	background: #293D6B;
	border: 1px solid #133457;
	padding:2px;
}

a.paging:hover{
	color:#ffffff;
	background-color:#666666;
	border: 1px solid #133457;
	padding:2px;
}

/* heading */
h1.title{
	color:#4829c5;
	font-family:arial;
	font-size:30px;
	font-weight:bolder;
	padding-top:5px;
	padding-left:90px;
}
h2.title{
	color:#000000;
	font-style: italic;
	font-size:20px;
	padding-left:90px;
	margin-bottom:15px;
}
h3.title{
	color:#ffffff;
	margin-left:10px;
}
h3.main{
	color:#293D6B;
	margin-top:5px;
	margin-bottom:5px;
	border-bottom:1px dashed #293D6B;
}
td{
	padding:3px;
	/*background-color:#a4b9cc;*/
	background-color:#F3F5F6;
	border:1px solid #cccccc;
	color:#000000;
}
th{
	padding:3px;
	/*background-color:#a4b9cc;*/
	background-color:#cccccc;
	border:1px solid #666666;
	color:#000000;
}
img.loading{
	margin-top:25px;
}
input,select{
	font-size:11px;
}
